
.car_list {
		margin-bottom: 3px;
		padding: 5px;
		border: 1px solid #ccc;
		background-color: #efefef;
		list-style: none !important;
	}
.car_list .description {
		font-size: 0.82em;
		line-height: 14px;
		margin-bottom: 12px;
	}
.car_list .price {
		font-size:1.0em;
		color:#FE5214;
		font-weight:bold;
		height:auto;
	}
.car_list .title {
		font-size:1.2em;
		color:#FE5214;
		font-weight:bold;
	}
.car_list .car_label img {
		max-height:48px;
	}	
.car_list_cat{
		margin-bottom: 3px;
		padding: 5px;
		border: 1px solid #dddcdc;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
		background-color: #f3f3f3;
		list-style: none !important;
		min-height:200px !important;
		margin-left:0px !important;
		margin-right: 10px;
	}
.car_list_cat .desc{
		margin-top:5px;
		font-size:0.85em;
		line-height:12px;
	}
.car_list_compare{
                background-color: #EFEFEF;
                border: 1px solid #DDDCDC;
                list-style: none outside none !important;
                margin: 2px !important;
           
	}
.car_list_compare img{
                border: 1px solid #DDDCDC;
                margin: 2px 0px 2px 0px;    
	}
.car_list_compare ul {
            margin: 0 auto;
            float: left;
            padding-left: 2px;
            font-size: 0.95em;
            min-height: 140px;
            height: auto;
        }        
.car_list_compare li{
		list-style: none !important;
                font-size: 0.95em;
	}
.car_list_compare .price{
		color: #FE5214;
                font-size: 1em;
                font-weight: bold;
                list-style: none outside none !important;
                text-align: center;
	}
       
.car_list_front {
		margin-bottom: 3px;
		padding: 2px;
		border: 1px solid #fff;
		background-color: #FFCC99;
		list-style: none !important;
		min-height:140px !important;
	}

.car_detail li{
        list-style: none !important;
        }
.car_detail .price {
		font-size:1.4em;
		color:#FE5214;
		font-weight:bold;
		height:auto;
	}
.car_detail .old_price {
    text-decoration: line-through;
	color:red;
	}
.car_detail .accordion-heading {
	background-color:#efefef;
	}
.car_detail .accordion-heading a {
	color:#000;
	font-size:1.0em;
}
.car_detail b {
	color:#333;
	}
.car_detail .list_options {
	float:left;
	margin-left:0px !important;
	}
.car_detail .list_options .option_item {
	float:none;
	margin-left:0px !important;
	}
.car_detail .list_options .option_item img{
	margin-left:0px !important;
	}
.car_detail .extras_list {
	margin-left:0px !important;
	float:left;
	width:100%;
	}
.car_detail .extras_list .group_name {
	margin-left:0px !important;
	float:left;
	font-weight:bold;
	width:100%;
	background-color:#efefef;
	padding-left: 4px;
	}
.manuf {
    background-color: #EFEFEF;
    border: 1px solid #DDDCDC;
    border-radius: 3px 3px 3px 3px;
    list-style: none outside none !important;
    margin-bottom: 3px;
    max-height: 130px !important;
	min-height: 130px !important;
    padding: 10px;
    text-align: center;
	margin-left:0px !important;
	margin-right:12px;
}
/* Frontend toolbar */

div.toolbar-list {
	float: right;
	text-align: right;
	padding: 0;
	background:none !important;
}

div.toolbar-list ul {
	margin: 0;
	padding: 0;
}

div.toolbar-list li {
	background: none repeat scroll right center transparent;
    float: left;
    height: auto;
    list-style: none outside none;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

div.toolbar-list li.spacer {
	width: 10px;
}

div.toolbar-list li.divider {
	border-right: 1px solid #c7c7c7;
	width: 2px;
}

div.toolbar-list span {
	    display: block;
    float: none;
    height: 30px;
    margin: 0 auto;
    margin-right: 2px;
    padding-right: 10px;
    width: 20px;
}

div.toolbar-list a {
        background-color: #EFEFEF;
    border-radius: 12px 12px 12px 12px;
    cursor: pointer;
    float: left;
    margin-top: -10px;
    padding: 1px 8px;
}

div.toolbar-list a:hover,
div.toolbar-list a:focus,
div.toolbar-list a:active {
	text-decoration: none;
	color: #0B55C4;
}

.icon-32-new{	background-image: url(images/toolbar/icon-32-new.png) !important;	}
/* -- TOOLBAR ICON STYLES ----------------------------- */
.icon-32-delete						{	background-image: url(images/toolbar/icon-32-delete.png)!important;;	}
.icon-32-cancel						{	background-image: url(images/toolbar/icon-32-cancel.png)!important;;	}
.icon-32-apply						{	background-image: url(images/toolbar/icon-32-apply.png)!important;;	}
.icon-32-save						{	background-image: url(images/toolbar/icon-32-save.png)!important;;	}
.icon-32-edit						{	background-image: url(images/toolbar/icon-32-edit.png)!important;;	}
.icon-32-publish					{	background-image: url(images/toolbar/icon-32-publish.png)!important;;	}
.icon-32-unblock					{	background-image: url(images/toolbar/icon-32-unblock.png)!important;;	}
.icon-32-unpublish					{	background-image: url(images/toolbar/icon-32-unpublish.png)!important;;	}



/* -- TAB STYLES ----------------------------- */
dl.tabs {
    float: left;
    margin: 30px 0 -1px 0px;
    z-index: 50;
}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border: 1px solid #ccc;
	margin-left: 3px;
	background: #e9e9e9;
	color: #666;
}

dl.tabs dt.open {
	background: #F9F9F9;
	border-bottom: 1px solid #f9f9f9;
	z-index: 100;
	color: #000;
}

div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
	margin-right:10px;
}

div.current dd {
	padding: 0;
	margin: 0;
}

dl#content-pane.tabs {
	margin: 1px 0 0 0;
}

div.current label,
div.current span.faux-label {
	display: block;
	min-width: 150px;
	float: left;
	clear: left;
	margin-top: 8px;
}

div.current fieldset {
	border: none 0;
}

div.current fieldset.adminform {
	border: 1px #ccc solid;
	float:left;
}

div.current fieldset.radio {
	float: left;
}

div.current fieldset.radio input {
	clear: none;
	min-width: 15px;
	float: left;
	margin: 3px 0 0 2px;
}

div.current fieldset.radio label {
	clear: none;
	min-width: 45px;
	float: left;
	margin: 3px 0 0 5px;
}

div.current fieldset.checkboxes {
	float: left;
	clear: right;
}

div.current fieldset.checkboxes input {
	clear: left;
	min-width: 15px;
	float: left;
	margin: 3px 0 0 2px;
}

div.current fieldset.checkboxes label {
	clear: right;
	min-width: 45px;
	margin: 3px 0 0 5px;
}

div.current input,
div.current textarea,
div.current select {
	clear: none;
	float: left;
	margin: 3px 0 0 2px;
}

div.current select {
	margin-bottom: 15px;
}

p.tab-description {
	font-size: 1.091em;
	margin-left: 0;
	margin-top: 5px;
}
.inputbox {
	width: auto !important;
	}


	
.listingrow1{
	background-color:#d3dfee;
	
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #2F408E !important;
	color: #2F408E !important;
}